PlotDialog.h File Reference
`#include <QDialog>`
`#include <QTreeWidgetItem>`
`#include <MultiLayer.h>`

Go to the source code of this file.

## Classes

class | CurveTreeItem
| CurveTreeItem tree widget item class. More...
class | FrameWidgetTreeItem
| FrameWidgetTreeItem tree widget item class. More...
class | LayerItem
| LayerItem tree widget item class. More...
class | PlotDialog
| Custom plot/curves dialog. More...